.who_we_are {         
    background-color: #ffffff;
}

.who_we_are .heading {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 20px;
}

.Who_W_R_Hc_text {
    color: rgba(9, 37, 58, 0.5);
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 1.8;
    margin-bottom: 1.5rem;
    font-weight: 300;
}


.Who_W_R_Hc_text:last-of-type {
    margin-bottom: 0;
}

.Who_W_R_Hc_img-wrapper {
    
    border-radius: 300px;
    overflow: hidden;
    width: 100%;
    max-width: 380px; 
    aspect-ratio: 3 / 5;
    margin: 0 auto; 
    background-color: #f8f9fa;
}

.Who_W_R_Hc_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; 
}

 
.who_we_are .heading-1, .who_we_are .heading-1 :is(h1,h2,h3,h4,h5,h6){
    text-align: left;
}

/* Responsive adjustments */
@media (max-width: 991px) {
    .Who_W_R_Hc_img-wrapper {
        margin-bottom: 0rem;
        max-width: 100%;
        aspect-ratio: 3 / 2;
    }
    .who_we_are .heading, .who_we_are .heading-1, .who_we_are .heading-1 :is(h1,h2,h3,h4,h5,h6) {
        text-align: center;
    }
}